/* sourceURL=custom.js
/*
---------------------
--: INDEX :--
• Accessibility
• Video Carousel
• Logo EFAP nos cursos do foco
• Link para EFAP
• Botões NavButtons
• Google Analitic
• Oculta primeira seção se não houve conteúdo
• Modal página de login
• validação do cpf
• flipcard
---------------------
*/

/*
--: Accessibility :--
*/
$("li[role=tab]").click(function () {
    $("li[role=tab]").removeAttr("aria-selected");
    $(this).attr("aria-selected", "true");
});

/*
--: Video Carousel :--
*/
$(".carousel-control").click(function () {
    if ($(".carousel").has("video").length > 0) {
        $("video").each(function (e) {
            $("video")[e].pause();
        })
    }
});

/*
--: Link para EFAP :--
*/
$(".logo")
    .attr('href', 'http://www.escoladeformacao.sp.gov.br/')
    .attr('target', '_blank');

/*
--: Botões NavButtons :--
*/
/*--- 
var node = document.getElementById("navbuttons");
var list = document.getElementById("resourceobject");
list.parentNode.insertBefore(node, list);
var clone = node.cloneNode(true);
node.parentNode.appendChild(clone);
---*/

/*
--: Oculta primeira seção se não houver conteúdo :--
*/
var el = document.querySelectorAll('#section-0 .resource .activityinstance');
var stSection = document.querySelectorAll('.block_course_modulenavigation .content .section-group .section:first-child');
var elQtd = 0;
//el.forEach(checkTxt);
for (i = 0; i < el.length; i++) {
    checkTxt(el[i]);
}
function checkTxt(e) {
    var txt = e.textContent.toLowerCase();
    if (txt.startsWith('page') == true || txt.startsWith('assets') == true) {
        elQtd++;
    }
}
if (elQtd == 0 && stSection[0] != undefined) {
    stSection[0].setAttribute('style', 'display:block;');
}

/*
--: Modal página de login :--
*/

document.addEventListener("DOMContentLoaded", theDomHasLoaded, false);
window.addEventListener("load", pageFullyLoaded, false);

function theDomHasLoaded(e) {
    $('#myModal').modal({ show: true });    // do something
}

function pageFullyLoaded(e) {
    $('#myModal').modal({ show: true });
}


/*

var pageLogin = document.getElementById("page-login-index");

if (pageLogin) {

    var modal = document.getElementById("important");
    var dialog = document.getElementById("importantDialog");
    var close1 = document.getElementById("importantClose1");
    var close2 = document.getElementById("importantClose2");
    function getCookie(cname) {
        var name = cname + "=";
        var ca = document.cookie.split(';');
        for (var i = 0; i < ca.length; i++) {
            var c = ca[i];
            while (c.charAt(0) == ' ') c = c.substring(1);
            if (c.indexOf(name) != -1) return c.substring(name.length, c.length);
        }
        return "";
    }
    function openModal() {
        if (pageLogin !== null && getCookie('showModalOnlyOnce') !== 'true') {
            modal.style.display = "block";
        } else {
            modal.parentNode.removeChild(modal);
        }
    }
    function closeModal() {
        modal.parentNode.removeChild(modal);
        document.cookie = "showModalOnlyOnce=true; expires=Fri, 31 Dec 9999 23:59:59 GMT";
    }
    openModal();
    window.onclick = function (e) {
        if (e.target == dialog) {
            closeModal();
        }
    };
    close1.onclick = closeModal;
    close2.onclick = closeModal;
}
    */

/*
--: validação do cpf :--
*/
function TestaCPF() {
    $('#statusCPF').detach();
    var msgErro = '<div id="statusCPF"><span class="error">CPF Inválido</span><br></div>';
    var strCPF = $('#id_profile_field_cpf').val();
    if (strCPF.length > 0) {
        var Soma;
        var Resto;
        Soma = 0;
        if (strCPF == "00000000000" ||
            strCPF == "11111111111" ||
            strCPF == "22222222222" ||
            strCPF == "33333333333" ||
            strCPF == "44444444444" ||
            strCPF == "55555555555" ||
            strCPF == "66666666666" ||
            strCPF == "66666666666" ||
            strCPF == "77777777777" ||
            strCPF == "88888888888" ||
            strCPF == "99999999999") {
            $('#id_profile_field_cpf').before(msgErro);
            $('#id_profile_field_cpf').focus();
            return false;
        }
        for (i = 1; i <= 9; i++) Soma = Soma + parseInt(strCPF.substring(i - 1, i)) * (11 - i);
        Resto = (Soma * 10) % 11;
        if ((Resto == 10) || (Resto == 11)) Resto = 0;
        if (Resto != parseInt(strCPF.substring(9, 10))) {
            $('#id_profile_field_cpf').before(msgErro);
            $('#id_profile_field_cpf').focus();
            return false;
        }
        Soma = 0;
        for (i = 1; i <= 10; i++) Soma = Soma + parseInt(strCPF.substring(i - 1, i)) * (12 - i);
        Resto = (Soma * 10) % 11;
        if ((Resto == 10) || (Resto == 11)) Resto = 0;
        if (Resto != parseInt(strCPF.substring(10, 11))) {
            $('#id_profile_field_cpf').before(msgErro);
            $('#id_profile_field_cpf').focus();
            return false;
        }
        return true;
    }
}
$('#page-login-signup #mform1, #page-user-editadvanced #mform1').on('submit', TestaCPF);
/*
--: Fim validação do cpf :--
*/


/*
--: flipcard :--
*/
jQuery(document).ready(function ($) {
    $('[class^="id-"] .card-flip').click(function () {
        $(this).toggleClass("is-flipped");
    });
});
  /*
--: fim flipcard :--
*/